@import url(http://fonts.googleapis.com/css?family=Fjalla+One:400,700);

.slide-out-div {
	padding: 20px 14px 0px;
	width: 100%;
	z-index:999999;
	font-family: "Fjalla One", sans-serif;

}
.side_enquiry{

	font-size: 16px;

	line-height:18px;
}
.side_enquiry input
{
background:#f5f5f5 !important;
}
.side_enquiry .input1{
	background:rgba(0, 0, 0, 0.32) none repeat scroll 0 0;
	width: 100%;
    padding: 6px 0px;
color:#fff;
    padding-left: 5px;
	margin-bottom: 5px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    border: none;
}
.side_enquiry .input2{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:90px;
color:#fff;
	min-height:90px;
	max-height:90px;
	padding-left:5px;
	margin-bottom: 5px;
	border-radius: 4px;
	background:rgba(0, 0, 0, 0.32) none repeat scroll 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    border: none;
}
.side_enquiry .input3{
	float: left;
	width: 45%;
	padding: 9px 25px;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background: #ffce14 ;
	border: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin-right: 12px;
}
.side_enquiry .input3:hover{
	background:#6C1B03;
	border: solid 1px #090;
	color:#FFF;
}

.side_enquiry .input4{
float: left;
width: 50%;
padding: 6px 0px;
padding-left: 5px;
margin-bottom: 5px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border: solid 1px #fff;
}



